none
WINDOWS CE 6.0 Platform Builder安装问题 RRS feed

  • 问题

  • 操作系统:64位 Windows 8.1

    开发工具:VS 2005、VS 2008

    安装的时候,最后报告错误:

    ToolsMsmCA(error): Setup package issue or CoreCon DataStore corrupted: CDeviceSDKInstallShim Add/Remove failed. HR=0x80004005.

    请问如何解决?谢谢!

    2015年7月28日 1:33

答案

  • WINDOWS CE 6.0 Platform Builder的使用,个人建议你使用 WinXP;
    CE6.0 的Platfrom Builder 的集成开发环境是 VS2005,应用开发可以考虑使用 VS2008。

    虽然 WinXP 已经不被支持,但使用其它 X64 的系统,即使安装功能,在使用过程中也可能会遇到其它莫名的问题。
    如果你还想继续使用 Win8.1,可以考虑使用虚拟机,如:VMWare 等。

    Leo.Zheng

    • 已标记为答案 王当文 2016年5月4日 10:23
    2016年2月29日 12:33

全部回复

  • WINDOWS CE 6.0 Platform Builder的使用,个人建议你使用 WinXP;
    CE6.0 的Platfrom Builder 的集成开发环境是 VS2005,应用开发可以考虑使用 VS2008。

    虽然 WinXP 已经不被支持,但使用其它 X64 的系统,即使安装功能,在使用过程中也可能会遇到其它莫名的问题。
    如果你还想继续使用 Win8.1,可以考虑使用虚拟机,如:VMWare 等。

    Leo.Zheng

    • 已标记为答案 王当文 2016年5月4日 10:23
    2016年2月29日 12:33
  • 好的。谢谢。
    2016年5月4日 10:21